.uc-diff-header {
    mix-blend-mode: difference;
    position: fixed;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 999;
}



.t1119 ul ::marker {
  color: #BCB5AC;
}


.t1119__icon {
  width: 36px;
  height: 36px;
}


.goriz_line {
height: 0.8px !important;
}


#rec837614102 .tn-elem[data-elem-id="1733931770320"],
#rec837614102 .tn-elem[data-elem-id="1733931845999"],
#rec837614102 .tn-elem[data-elem-id="1733931732085"] {
display: block;
overflow: hidden;
height: 60px;
}